This package has been deprecated

    Author message:

    Package no longer supported. Contact Support at https://www.npmjs.com/support for more info.

    @devmoath/tailwindcss-typography-rtl

    0.2.1 • Public • Published

    @devmoath/tailwindcss-typography-rtl Node.js Package npm

    Add RTL support for tailwindcss-typography plugin

    Problem description

    if you are using tailwindcss-typography for RTL languages you will see the list point and blockquote border in the wrong direction (see the picture)

    before

    after using the plugin this issue should be fixed

    after

    Installation

    Install the plugin from npm:

    # Using npm
    npm install @devmoath/tailwindcss-typography-rtl
    
    # Using Yarn
    yarn add @devmoath/tailwindcss-typography-rtl

    Then add the plugin to your tailwind.config.js file:

    // tailwind.config.js
    module.exports = {
        theme: {
            // ...
        },
        plugins: [
            require('@tailwindcss/typography'),
            require('@devmoath/tailwindcss-typography-rtl'),
            // ...
        ],
    };

    Usage

    see the tailwindcss-typography usage

    Keywords

    none

    Install

    npm i @devmoath/tailwindcss-typography-rtl

    DownloadsWeekly Downloads

    4

    Version

    0.2.1

    License

    MIT

    Unpacked Size

    414 kB

    Total Files

    9

    Last publish

    Collaborators

    • devmoath